@0    = ~So you are the one I was told to test.~
@1    = ~Yes, it is me.~
@2    = ~Tell me more about what I'm going to do.~
@3    = ~I am Vash. I was observing your preparations for the test of the mind. This test will be very different from the one you have already passed.~
@4    = ~It is known to be difficult, but it proves the readiness of the one who came to ask us for help. There is no preparation; there is no warning. You are going to fight with a chain devil.~
@5    = ~Sometimes a foe appears as if from nowhere, and a good hunter must be prepared for the times when someone hunts on them. This test may overwhelm you, but there is no second chance.~
@6    = ~This test may kill you, so better show everyone how strong you really are.~
@7    = ~You did it. I congratulate you on your prowess.~
@8    = ~Thank you.~
@9    = ~EXCUSE ME?! You almost killed us! I came here to learn, not to be killed!~
@10   = ~There's nothing to thank me for.~
@11   = ~You are going to face real enemies. Demons, rakshasas, dragons... Irenicus himself! You should be prepared for everything, understand that. (His voice is very serious.)~
@12   = ~You have succeeded at both tests. Now I shall send you to the one that will teach you a new skill. You are worthy knowing it. I want you to win. Not only Suldanesselar needs you. When Irenicus finishes what he plans, this entire part of Faerun may be in danger.~
@13   = ~You should go and find Shas'tan. He is the one who will teach you a chant that may save your life.~
@14   = ~(He slaps your arm.) Go now, and remember that we all need you.~
@15   = ~I heard that you have learned the Chant. Well done.~
@16   = ~And you are as heartless as always. Well, I still remember when you sent me to fight with devils and other creatures.~
@17   = ~I thought you already understood this.~
@18   = ~(He nods.)~
@19   = ~Still, I think you are angry with me because of the test.~
@20   = ~Look, I won't lie - I think everything you faced to this very day was not enough to prepare you. Understand that Irenicus is a demon who wears the mask of a man.~
@21   = ~Forgive me or not - it doesn't matter. There are more important things.~
@22   = ~I've already forgotten about what you did.~
@23   = ~Phew! I have to go now.~
@24   = ~Like I said - it doesn't matter. Just defeat Irenicus.~
@25   = ~Go then. Go and kill Irenicus.~
@26   = ~You should hurry. There's a lot you have to do.~
